<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_DASHBOARD_PURCHASING_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include($path_to_root . "/includes/ui/ui_input.inc"); 
include_once($path_to_root . "/dashboard/includes/ui/view_dashboard_top_items_ui.inc"); 
include_once($path_to_root . "/dashboard/includes/db/view_dashboard_top_items_db.inc"); 

$js = "";
$js .= get_js_open_window(900, 500);

page(_($help_context = "Dashboard Top Items View"), true, false, "", $js);

$from_date = $to_date = '';
$item = '';

if (isset($_GET['item'])) {
    $item = $_GET['item'];
}
if (isset($_GET['from_date'])) {
    $from_date = $_GET['from_date'];
}
if (isset($_GET['to_date'])) {
    $to_date = $_GET['to_date'];
}

dashboard_view_top_items($item, $from_date, $to_date);

end_page(true, false, false, DASH_SC_PURCHASE_PURCHASE_ORDERS, $_GET['item']);

?>